Subject: rec.woodworking Steambending wood Frequently asked Questions

From: [email-masked] (James Roche)
Date: Thu, 27 Mar 1997 18:43:11 GMT

Archive-name: woodworking/wood-bend
Last-modified: 2/28/96

Copyright (c) 1994 by James J. Roche. All rights reserved.

This FAQ on bending wood is provided courtesy of Gregg Germain. Any
comments would be welcome. Comments should be directed to 
[email-masked].

 I've been in the business of steambending wood for about 8 years now.
I've built a variety of steamboxes and tried a number of boiler
systems. What you see written here is a combintation of reading and
actual experience. Mostly experience.

 All of my steam bending has been with either Oak or Mahogany. I've
never tried any other wood as I do this work in my
boatbuilding/restoration. So I cannot comment authoritatively on
bending other woods like cedar, pine, poplar etc.

 And if I haven't actually DONE it, I will not comment on it. I will
not state anything here that I have ONLY read out of a book and not
tried.

 With that in mind, let's fire up the boiler....

 To start with there are several rules of thumb which work quite well.

 What you are doing when you are steaming wood for bending, is
softening the hemicelluloses. The celluloses are polymers that
behave the same as thermoplastic resins. [My thanks to John McKenzie
for the last two sentences].
 
And you need BOTH heat and steam for this. I realize that some people in
Asia "fire" bend their wood but invariably, that wood is quite wet -
typically quite green. The Norse boatbuilders used to get their planks out for
shipbuilding and sink them into a salt water bog to keep them limber until the
time came to use them. 

     However, we are not always so lucky as to get green
wood for our bending and you can have great success with kiln dried wood.
It's useful if you have the ability to soak your wood for a few days
so that the moisture content rises - those Vikings knew what they were
doing.

	You need heat and you need moisture.

 The primary rule is the one for steam time:

	One hour of steaming per inch thickness of wood.

 I have found that you can OVERSTEAM as well as understeam. If you
steam an inch of wood for an hour, try to bend it, and it cracks,
DO NOT assume that you haven't steamed it enough. There are several
factors involved which could explain the result - but we'll get to
those later.

 It is smart, however, to have a piece of stock in the steam box that
is the same thickness as the piece you wish to bend, and that is
expendable. PREFERABLY a piece taken from the stock itself. Steam that
with the target piece, and after the requisite steaming time, take the
test piece out and try to bend that to the mold. If it snaps, then
give your piece MAYBE 10 minutes more. But no more.

The wood:

 Generally it is best if you can get green wood. I know that this
makes the cabinetmakers among us shudder. But the plain fact is that
green wood bends easier than dried wood. I can take a 6 foot
long, one inch thick piece of white oak; clamp one end to the bench
and hand bend the piece to the curvature I need - green wood is THAT
limber.  However it won't stay bent, of course, so I steam it anyways.
In boatbuilding, rot is the main evil. 

 For those of us that have to worry about rot, the act of steaming
green wood removes the tendency
of green wood to rot. So no worries there - boat ribs are typically
made from steam bent oak and will not rot in a well cared for boat.

 But i've done a lot of steaming of kiln dried oak and it works fine
too.

  One thing you want to try to avoid in your selection of wood for
bending is grain runout.  This will promote cracking when you bend.

 Steamboxes:

 It is not necessary - and is in fact detrimental to the bending
process - to have a steambox that is absolutely airtight. You WANT
steam to be emanating from the box. If you don't get a flow through of
steam you will not be able to bend the wood - it will crack as if you
steamed it for only 5 minutes.

	I know - i've created a lot of kindling in this manner. 

 Steamboxes can come in many shapes and sizes. You want one big enough
so that you can suspend the wood off the surface, and get a good flow
of steam around most of the wood surface. A box made of 2 x 8 pine
boards will work. One suspension method is to drill a hole through the
sides and run a hardwood dowel through. The dowel holds your wood up
and minimizes the amount of wood touching a surface. You don't want
the box to be SO big, however, such that the amount of steam your rig
generates is too small to fill up the box. You want a wet, steamy box
BILLOWING steam. So the box has to be sized to the boiler (or the
boiler sized to the box ;^) ).

 I have 2 boxes:

 For small stuff like 1 1/2 x 5/8 by 6 foot long oak for ribs, I use a
2 inch diameter piece of PVC. I have it resting on a 2x4 so that it
won't deform under the heat. I've also nailed sides to the 2x4 so that the
tube doesn't flatten.  For a boiler i use a whistling tea kettle
with the whistle and top taken off. A length of radiator hose connects
the kettle to a suitable reduction on the end of the PVC. For a heat
source i use one of those counter top electic burners.

	Works great.

 When I had to steam bend 17 foot long, 7 inch wide, 3/4 inch thick
mahogany for the new cabin trunk of my boat, I used a steambox built
with 2 x 12 inch pine. For a boiler i had a 20 gallon steel boiler.
Heat source was a propane burner I bought at Ace Hardware Store. This
burner is GREAT because it's convenient and mobile. It generates
45,000 BTU of heat. It's an aluminum
bowl on 3 legs with one burner about 8" in diameter.

  Lately, I noticed a 160,000 BTU propane burner in the West Marine
Catalog for $50. I bought it.  Now I'll be able to generate enough
steam to bend ribs for the Constitution.

 Now when I say "one hour of steaming per one inch of wood" I mean one
hour of SERIOUS steam with NO interruptions. Therefore you have to
pick a boiler whose capacity will be sufficient for the steam time you
are looking for. I have used a 5 gallon UNUSED gasoline can for this
purpose.

 NEVER put the wood in the steambox unless you have full steam and the
box is completely filled. Be ABSOLUTELY certain that you don't run out
of water BEFORE the necessary steam time. If you do, and are forced to
add more water give it up...you'll generate kindling. Best to stop the
steaming process and let the wood cool for 24 hours and try again.

 One way of maximizing the water use is to have the box tilted at an
angle so that any condensation within the box runs BACK towards the
boiler.

 Many steam boxes have a door at one end to allow you to slide in
pieces when you want to - and take them out when needed. For example,
in ribbing out a boat - something you'd like to do in a day if you
can, you crank up the boiler and (when steam is up) you put in your
first piece of wood. 15 minutes later you put in the second. Fifteen
minutes later the third and so on. Then, when the first piece is
ready, you yank that out and bend it. This is all supposing that the
process to bend and install the rib takes less than 15 minutes. When
the first rib is in, the second piece of wood is ready..and so on.
This allows you to do a great deal of work while avoiding
oversteaming.

 The door serves another important function. And the door doesn't have
to be solid either - on my small steam box i LOOSELY stuff in a rag. I
say loosely because you want steam to be able to come out of the end
(remember you need steam flowthrough). The secondary purpose is to
preclude cool air from entering the steambox underneath the suspended
wood. 

Bending:

 Assume you have the wood cooking (it makes a nice smell) and the jig
is ready. Take pains to place everything so that the operation of
removing a piece from the box and bending it is a FAST SMOOTH
operation. Time is CRITICAL. 

       You have only seconds.

 When the wood is ready take it QUICKLY out of the box and bend it. 
GET CURVATURE ON THE WOOD!!!!!!!!!!! As fast as humanly possible. If
inserting the wood on the jig is complicated, bend it with your
hands (if possible). 

On ribs for my boat - where there is a curve in 2 directions - I 
take it out of the box, slip one end into a brace and bend that end
then bend the other end with my hands. Try to bend it MORE than the
amount you need in the jig.  But not too much more.  Then
slap the wood on the jig. 

 But I repeat you MUST get curvature on the wood immediately - like
within the first 5 seconds. Every second the wood cools it becomes
less flexible.

 Length of wood and curvature at the ends:

 There is practically NO WAY you can cut a piece to exact length and
expect to get curvature near the ends. You simply don't have the
strength and you will be thwarted by springback.

 By the same token, if all you need is a 3 foot length, and
the wood is greater than, say, 1/4 inch thick, you had better cut the
piece 6 feet long and bend THAT. You can trim the wood to fit later. I
am assuming the lack of some sort of hydraulic press in your shop - i
know i don't have one. Cut the stick overlong remembering that the
shorter the stick the harder it is to bend.

 And if you cut it overlong, you'll have more curvature near the final
finished end - the last 6 inches of a 1 inch thick piece of oak will
be dead straight. Depending upon the curvature you need, you may have
to resort to carving the curvature out of the end of the wood and
should size it with that in mind.

 Jigs:

 When you steam bend apiece of wood, and clamp it to a shape, you wait
24 hours for it to cool thoroughly. When you take it off the jig, that
wood will spring back somewhat. How much depends upon the grain and
the type of wood - it's hard to say. If your stock has a natural curvature 
in the required direction to start with (I try to take advantage of this
whenever possible), you will get less springback.

 So if you have to get a certain curvature to the final product, make
your jig with greater curvature.

 How much?

 Tis is the realm of black magick and I can't personally give you a
figure. One thing I DO know is this:

 	It's infinitely easier to unbend some wood that was overbent,
than it is to put MORE bend in a cool piece of wood (assuming you
don't have incredible leverage). 

 Once caveat: if you are bending pieces that will be glued together to
form a laminate, be sure that the jig is the exact shape you need at
glue time - I rarely get much springback from well bent, glued wood.

There are an infinite variety of jigs you can build. No matter what
type you choose, you can't go wrong if you own a clamp making factory
- you can never have too many clamps. If you are bending wood greater
than 1/2 inch thick you must see to it that the jig is built extremely
strongly: the amount of stress on it is quite high.

 Quite often people will use a metal strap along the outside of the
wood as they bend. This helps to distribute the stesses along the
length of the wood and helps to prevent cracking. This is especially
true if you get grain runout at the outside edges.

 Well that's all i can think of now. If i think of more I'll add it to
the FAQ.
-- 
Jim Roche
[email-masked]
University of Rochester Computer Science Department Rochester, NY 14627